Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Dec 2019 11:20:38 -0500

Chat transcript

	

	Adam Tue, 12/17/19 11:16:16 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 11:16:16 am
	
		I am interested in your dedicated servers, which I am assuming the price is unmanged? What would be the price to add management to it?IE remote hands for necessary hard reboots, or if there is a problem with the server or software on it?

	Adam 11:16:36 am
	
		Hey There!
	
		May I have your name and email ID?

	Visitor 11:17:03 am
	
		my name is Adam, email is [email-masked]

	Adam 11:17:49 am
	
		Thanks for the details Adam! Please let me know how many rack space you want? We have 1U, 2U, 4U, 10U, 21U and 42U

	Visitor 11:18:35 am
	
		we were looking at a dedicated server off your website, no a colocated server

	Adam 11:19:20 am
	
		Alright! i am forwarding your query to my sales expert. They will contact you shortly.
	
		Meanwhile, you can also send them a mail request for quote at: [email-masked]
	
		Is there anything else I can help you with today?

	Visitor 11:19:47 am
	
		ok

	Adam 11:20:00 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:20:03 am
	
		Adam archived the chat

	3m 47s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e5-1650-v3

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com